#!/usr/bin/env python3
import random
import string
import sys, os


def radomStr():
    return ''.join(random.sample('abcdefghijklmnopqrstuvwxyz', random.randint(4, 6)))


appId = radomStr() + '.' + radomStr() + '.' + radomStr() + '.' + radomStr()

os.system('./rename_pkg.sh ' + appId)
